@charset "utf-8";
/* CSS Document */

#conteneur{
	width:100%;
	height:782px;
	background-color:#e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	z-index:1000;
	}
#titre_conteneur{
	width:1000px;
	height:300px;
	background-image: url(../images/typo_titre_vie_municipale.png);
	position:relative;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	z-index:999;
	}
	
#info_conteneur{
	width:1000px;
	height:782px;
	background-color: #e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}

/*////////////INFO DROITE/////////////*/

#info_droite_titre{
	width:720px;
	height:39px;
	margin-top:10px;
	margin-left:280px;
	position:absolute;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}


#info_droite{
	width:710px;
	height:115px;
	margin-top:50px;
	margin-left:280px;
	padding-right:10px;
	position:absolute;


	}

#info_droite2{
	width:720px;
	height:500px;
	margin-top:175px;
	margin-left:280px;
	position:absolute;

	}
	
#particulier{
	width:230px;
	height:497px;
	position:absolute;
	}

#pro{
	width:230px;
	height:497px;
	margin-left:480px;
	position:absolute;
	}
	
#association{
	width:230px;
	height:497px;
	margin-left:240px;
	position:absolute;
	}
	

#info_service_public{
	width:230px;
	height:277px;
	position:absolute;
	background-color: #e9f0f4 ;
	}
	
#info_service_public a {
    color:#2e3641;
	font-size:14px;
	line-height:14px;
	text-decoration: none;
}
#info_service_public a:visited {
    color:#2e3641;
	text-decoration: none;
}
#info_service_public a:hover, a:focus, a:active {
    text-decoration: none;
    color: #da5654;
}


h7 {
	font-size:24px;
	text-transform:uppercase;
	margin-right:10px;
	margin-top:5px;
	color: #2e3641;
	display:block;
}

h8 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:42px;
}


h9 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:30px;
	display:block;
	text-transform:uppercase;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
}


#info_droite p{
	font-size:14px;
	color:#21201E;
}

/*////////////FIN INFO GAUCHE/////////////*/